<!doctype html>

<html lang="fr">
<head>
	<meta charset="utf-8">
	<title>Jeu de la fourchette</title>

	

</head>

<body>
	

	Choisir entre 1 et 100 
	Tant que le chiffre n'est pas la valeur affiché il va répondre avec plus grand et plus petit
 
<script src="script.js"></script>

</body>